<forms>
    <form name="selectlevel" pos="0.0000 0.0000" color="0xffffffff" shadow_color="0xff000000" font_name="FontName" font_size="22" font_shadow="0.0 0.0" font_color="0xff000000" img_name="" tiled="no" offset_x="0.00" offset_y="0.00" size="0.0000 0.0000">
        <label name="wood" pos="0.0264 0.0638" size="0.9492 0.9128" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.9492 0.6846" offset_x="0.00" offset_y="0.00" />
        <label name="Raketka-02.jpg" pos="0.0957 0.1706" size="0.1660 0.1589" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.0 0.7217 0.166 0.8408" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <button user_data="SelectBat" name="Raketka-02" pos="0.0723 0.1758" size="0.2148 0.2109" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.4296 0.8408 0.6444 1." press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <label name="Raketka-03.jpg" pos="0.0957 0.3971" size="0.1660 0.1589" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.0 0.7217 0.166 0.8408" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <button user_data="SelectBat" name="Raketka-03" pos="0.0723 0.4023" size="0.2148 0.2122" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.2148 0.8408 0.4296 1." press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <label name="Raketka-01.jpg" pos="0.0957 0.6263" size="0.1660 0.1589" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.0 0.7217 0.166 0.8408" offset_x="0.00" offset_y="0.00" />
        <button user_data="SelectBat" name="Raketka-01" pos="0.0723 0.6315" size="0.2148 0.2122" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " img_tex_coords="0.0000 0.8408 0.2148 1." press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
      <label name="levpanellt" pos="0.3105 0.7826" size="0.0625 0.0833" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.5 0.5" offset_x="0.00" offset_y="0.00" />
      <label name="levpanelt" pos="0.373 0.7826" size="0.4912 0.0833" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.5000 0.0000 0.5 0.5" offset_x="0.00" offset_y="0.00" />
      <label name="levpanelrt" pos="0.8642 0.7826" size="0.0625 0.0833" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.5 0.5" offset_x="0.00" offset_y="0.00" mirror_x="yes"/>

      <label name="levpanell" pos="0.3105 0.2396" size="0.0625 0.543" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.5000 0.5 0.5" offset_x="0.00" offset_y="0.00" />
      <label name="levpanelc" pos="0.373 0.2396" size="0.4912 0.543" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.5000 0.5000 0.5 0.5" offset_x="0.00" offset_y="0.00" />
      <label name="levpanelr" pos="0.8642 0.2396" size="0.0625 0.543" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.5000 0.5 0.5" offset_x="0.00" offset_y="0.00" mirror_x="yes"/>

      <label name="levpanellb" pos="0.3105 0.1563" size="0.0625 0.0833" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.5 0.5" offset_x="0.00" offset_y="0.00" mirror_y="yes"/>
      <label name="levpaneld" pos="0.373 0.1563" size="0.4912 0.0833" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.5000 0.0000 0.5 0.5" offset_x="0.00" offset_y="0.00" mirror_y="yes"/>
      <label name="levpanelrb" pos="0.8642 0.1563" size="0.0625 0.0833" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/ugol.dds" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.5 0.5" offset_x="0.00" offset_y="0.00" mirror_y="yes" mirror_x="yes"/>

      <label name="levpanel" pos="0.3105 0.1563" size="0.6162 0.7096" color="0x0" shadow_color="0xff000000" img_name="" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.6162 0.5322" offset_x="0.00" offset_y="0.00" >
        <button name="75" pos="0.3340 0.7227" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 0 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="76" pos="0.4551 0.7227" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 5 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="77" pos="0.5762 0.7227" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 10 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="78" pos="0.6973 0.7227" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 15 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="79" pos="0.8184 0.7227" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 20 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="80" pos="0.3340 0.5924" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 1 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="81" pos="0.4551 0.5924" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 6 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="82" pos="0.5762 0.5924" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 11 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="83" pos="0.6973 0.5924" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 16 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="84" pos="0.8184 0.5924" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 21 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="85" pos="0.3340 0.4622" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 2 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="86" pos="0.4551 0.4622" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 7 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="87" pos="0.5762 0.4622" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 12 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="88" pos="0.6973 0.4622" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 17 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="89" pos="0.8184 0.4622" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 22 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="90" pos="0.3340 0.3320" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 3 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="91" pos="0.4551 0.3320" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 8 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="92" pos="0.5762 0.3320" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 13 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="93" pos="0.6973 0.3320" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 18 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="94" pos="0.8184 0.3320" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 23 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="95" pos="0.3340 0.2018" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 4 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="96" pos="0.4551 0.2018" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 9 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="97" pos="0.5762 0.2018" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 14 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="98" pos="0.6973 0.2018" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 19 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button name="99" pos="0.8184 0.2018" size="0.0957 0.1276" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/UFO-Levels" disabled="yes" img_params="5 5 24 " tiled="no" user_data="SelectLevel" img_tex_coords="0.0000 0.0000 0.9765625 0.9765625" sound_mouse_down="menu_down" sound_mouse_in="menuselectlevelin" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_75" pos="0.3101 0.7767" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_76" pos="0.4312 0.7767" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_77" pos="0.5522 0.7767" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_78" pos="0.6733 0.7767" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_79" pos="0.7944 0.7767" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_80" pos="0.3101 0.6465" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_81" pos="0.4312 0.6465" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_82" pos="0.5522 0.6465" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_83" pos="0.6733 0.6465" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_84" pos="0.7944 0.6465" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_85" pos="0.3101 0.5163" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_86" pos="0.4312 0.5163" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_87" pos="0.5522 0.5163" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_88" pos="0.6733 0.5163" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_89" pos="0.7944 0.5163" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_90" pos="0.3101 0.3861" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_91" pos="0.4312 0.3861" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_92" pos="0.5522 0.3861" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_93" pos="0.6733 0.3861" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_94" pos="0.7944 0.3861" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_95" pos="0.3101 0.2559" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_96" pos="0.4312 0.2559" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_97" pos="0.5522 0.2559" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_98" pos="0.6733 0.2559" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="kubok" name="kubok_99" pos="0.7944 0.2559" size="0.0498 0.0716" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="3 1 0 " tiled="no" img_tex_coords="0.4316 0.6982 0.581 0.7519" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_75" pos="0.3135 0.7585" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_76" pos="0.4346 0.7585" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_77" pos="0.5557 0.7585" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_78" pos="0.6768 0.7585" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_79" pos="0.7979 0.7585" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_80" pos="0.3135 0.6282" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_81" pos="0.4346 0.6282" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_82" pos="0.5557 0.6282" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_83" pos="0.6768 0.6282" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_84" pos="0.7979 0.6282" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_85" pos="0.3135 0.4980" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_86" pos="0.4346 0.4980" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_87" pos="0.5557 0.4980" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_88" pos="0.6768 0.4980" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_89" pos="0.7979 0.4980" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_90" pos="0.3135 0.3678" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_91" pos="0.4346 0.3678" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_92" pos="0.5557 0.3678" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_93" pos="0.6768 0.3678" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_94" pos="0.7979 0.3678" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_95" pos="0.3135 0.2376" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_96" pos="0.4346 0.2376" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_97" pos="0.5557 0.2376" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_98" pos="0.6768 0.2376" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="medal" name="medal_99" pos="0.7979 0.2376" size="0.0371 0.0534" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/game.png" img_params="1 4 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.2969 0.6406" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_75" pos="0.3198 0.7213" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_76" pos="0.4409 0.7213" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_77" pos="0.5620 0.7213" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_78" pos="0.6831 0.7213" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_79" pos="0.8042 0.7213" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_80" pos="0.3198 0.5911" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_81" pos="0.4409 0.5911" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_82" pos="0.5620 0.5911" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_83" pos="0.6831 0.5911" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_84" pos="0.8042 0.5911" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_85" pos="0.3198 0.4609" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_86" pos="0.4409 0.4609" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_87" pos="0.5620 0.4609" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_88" pos="0.6831 0.4609" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_89" pos="0.8042 0.4609" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_90" pos="0.3198 0.3307" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_91" pos="0.4409 0.3307" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_92" pos="0.5620 0.3307" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_93" pos="0.6831 0.3307" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_94" pos="0.8042 0.3307" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_95" pos="0.3198 0.2005" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_96" pos="0.4409 0.2005" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_97" pos="0.5620 0.2005" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_98" pos="0.6831 0.2005" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
        <label disabled="yes" user_data="almaz" name="almaz_99" pos="0.8042 0.2005" size="0.0361 0.0495" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5976 0.8047 0.6337 0.8408" press_offset="2.00 2.00" invisible="yes" offset_x="0.00" offset_y="0.00" />
      </label> 
        <label  name="caption" pos="0.5187 0.9061" color="0xffffffff" shadow_color="0xff000000" img_name="" img_params="1 1 0 " text="SelectLevelCaption" text_align="center" text_offset="0.00" tiled="no" offset_x="0.00" offset_y="0.00" />
        <button sound_mouse_down="menu_down" name="selectlevel3" pos="0.4902 0.1172" size="0.1328 0.0755" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.166 0.6953 0.2988 0.7519" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" user_data="Navigate" />
        <button sound_mouse_down="menu_down" name="mainmenu" pos="0.1670 0.0130" size="0.3115 0.1094" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Main-menu-MainBG.png" img_params="1 1 0 " text="MainMenu" text_align="center" text_offset="0.00" tiled="no" user_data="Navigate" img_tex_coords="0.5449 0.7589 0.8564 0.8409" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button sound_mouse_down="menu_down" name="QuickStart" pos="0.5220 0.0130" size="0.3115 0.1094" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Main-menu-MainBG.png" img_params="1 1 0 " text="QuickStart" text_align="center" text_offset="0.00" tiled="no" img_tex_coords="0.5449 0.7589 0.8564 0.8409" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
    </form>
</forms>
